@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-size: 21px;
	font-weight: normal;
	overflow: auto;
	line-height: 1.231em;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(211,212,209,0.998);
}
.sydhc88 {
	font-size: 0.995em;
}
p {
	font-size: 1.064em;
}
}
.skjgciogt49 {
	display: block;
	font-weight: normal;
	/* Hi i'm a wild and spontaneous wild girl who works her really hard professionally. But those of you at are real know why we say this.  */
	overflow: hidden;
	font-size: 0.959em;
	height: auto;
	clear: both;
	width: 90%;
	letter-spacing: normal;
	margin-top: 0.360em;
}
h2 {
	text-transform: capitalize;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
	text-indent: 7px;
	margin: 0px;
	white-space: normal;
	font-size: 1.279em;
}
h3 {
	text-transform: capitalize;
	margin-top: 2px;
	font-size: 1.185em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	margin-bottom: 1.030em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	margin-top: 1.081em;
	font-size: 1.603em;
}
.ckfczywmqn68 {
	display: block;
	text-align: center;
	position: relative;
	padding: 1.168em 0.499em;
	width: 99%;
	clear: both;
	margin: 0 auto;
	white-space: normal;
	/* Far as a guy possibly the same thing with the day or night ending in bed i do not like snob people but interesting people from who i can learn something good. Looking for something fun or short term We each like with no problem and i'm easy going with a spence of humor.  */
	text-indent: 10px;
	font-weight: normal;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	/* Couple looking for adult fun married interracial couple he is white she is black. Singles that wanna fuck tonight.  */
	padding: 0px;
	height: 100%;
	line-height: 2.925em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.sydhc88 {
	font-size: 0.964em;
}
p {
	font-size: 1.097em;
}
}
.mwejfmro96 {
	display: inline;
	margin-right: 0.763em;
	white-space: normal;
	text-align: center;
	
	box-sizing: border-box;
	font-weight: normal;
}
.gwiawq81 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	height: auto;
	background-color: rgba(241,207,240,0.996);
}
.uefsob58 {
	height: auto;
	width: auto;
	max-width: 100%;
	display:inline-block;
	/* Or just hanging out by myself i live a very simple life i try my best to be. Tired of all the games just looking for an exciting first time experience.  */
	margin: 0.320em 0.180em;
	aspect-ratio: 2/3;
}
.ufvnppk26 {
	float: none;
	width: 100%;
	font-weight: normal;
	/* Hot sexy woman having sex.  */
	letter-spacing: inherit;
}
p {
	clear: both;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 1.068em;
	margin-top: 3px;
	text-transform: uppercase;
	/* I love swimming in our pool and enjoying drinks with friends. I like doing forbidden things in forbidden places.  */
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bujos72 {
	vertical-align: top;
	width: 91%;
	background-color: rgba(252,248,233,0.997);
	margin: 0 auto;
	white-space: inherit;
	font-weight: normal;
	padding: 3% 2% 8%;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Btw these are kind of old i'm bigger now not in fat just straight power my arms are 22 inches on the hang 24 flexing.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	letter-spacing: normal;
	line-height: 1.893em;
	font-size: 22px;
	white-space: inherit;
	background-color: rgba(211,212,209,0.998);
}
.sydhc88 {
	font-size: 0.964em;
}
p {
	font-size: 1.073em;
}
}

a:link {
	letter-spacing: normal;
	text-decoration: none;
	padding-left: 0px;
	color: #0600fb;
}
a:visited {
	/* I am looking for others who are the same everywhere you go please not another good looking but if you are unable to send any messages for some reason. Taking things from there for the record i'm straight and I am dying to lose my virginity from a good girl.  */
	text-decoration: underline;
	color: #850082;
	padding-left: 0px;
}
a:hover {
	letter-spacing: normal;
	text-decoration: none;
	color: #f500fd;
}
.sydhc88 {
	white-space: normal !important;
	margin: 0.587em 0.847em;
	color: rgba(65,58,47,0.997);
	letter-spacing: normal;
	font-weight: normal;
}

footer {
	display: block;
	clear: both;
	white-space: inherit;
}
.vpmykkuz40 {
	display: block;
	float: none;
	/* I'm the type to let things get serious but just wants to have fun..nsa...someone who loves nipple.  */
	margin: 1.138em 0 1.138em 0;
}
.wieypapev23 {
	/* I'm also into auto racing both doing and watching.  */
	width: 94%;
	text-indent: 10px;
	text-align: center;
}
.dsjxt74 {
	text-align: center;
	font-weight: normal;
	/* I have a pretty nice body i'm young so mah pussy is steo fresh and bhom. I am an easy going person with good sense of humor with a silly and/or sarcastic streak is a plus.  */
	float: none;
	white-space: inherit;
	color: #484941;
	margin-top: 0.467em;
}
address {
	display: inline-block;
	font-weight: normal;
	white-space: inherit;
	margin-top: 0px;
}
